{
  "url": "https://anno.land/anno-117-specialists/pericles-bruder-von-herakles/",
  "title": "Pericles, Bruder von Herakles Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Pericles, Bruder von Herakles\nLegendärer Anno 117 Spezialist\nPericles, Bruder von Herakles\nLegendär\nZivilgesellschaft\nSpezialist\nPrachtbauten in Reichweite:\nBrandsicherheit Bereichseffekt\n-1\nAnsehen Bereichseffekt\n+3\nImmun gegen Seuche\nImmun gegen Pest\nBonus freischalten\nEin Amphitheater auf der Insel besitzen.\nFundort\nForschung (Spezialist Militär)\nVerbessert\nAmphitheater\nBäder\nBäder\nForum\nHeiliger Hain\nHügelgrab\nTempel\nTempel\nZurück zur Übersicht\nAllgemeine Infos\nDer Spezialist\nPericles, Bruder von Herakles\nist ein Anno 117 Item mit dem Seltenheitsgrad\nLegendär\n.\n\t\tEr gehört zum Themenbereich\nZivilgesellschaft\n.\n\t\n\t\tEr beeinflusst Gebäude aus der Kategorie\nPrachtbauten\n. \n\t\tWenn du ihn in einer Villa oder einem Officium einsetzt, wird er die folgenden Effekte im Einflussbereich auslösen:\nImmun gegen Seuche\nImmun gegen Pest\nAttribute durch Bereichseffekte\n.\nPericles, Bruder von Herakles\nhat die folgenden Eigenschaften:\n·\nPrachtbauten in Reichweite:\n·\nBrandsicherheit Bereichseffekt\n-1\n·\nAnsehen Bereichseffekt\n+3\n·\nImmun gegen Seuche\n·\nImmun gegen Pest\nUm den legendären Bonus des Spezialisten freizuschalten, musst du die folgende Bedingung erfüllen:\n·\nEin Amphitheater auf der Insel besitzen.\nBeinflusste Gebäude / Waren\nAmphitheater (Latium)\nBäder (Albion)\nBäder (Latium)\nForum (Latium)\nHeiliger Hain (Albion)\nHügelgrab (Albion)\nTempel (Albion)\nTempel (Latium)\nWeitere\nLegendäre\nZivilgesellschaft\nSpezialisten\nIncidentus, Konsulpferd\nPericles, Bruder von Herakles\nPrivatus Ouvido Naso, bürgerlicher Elegist\nPwyll fab Manawydan, Rhiannons Postillon\nVel Moderatius, Testamentgestalter",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Seuche.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Pest.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Incidentus, Konsulpferd Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Privatus Ouvido Naso, bürgerlicher Elegist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pwyll fab Manawydan, Rhiannons Postillon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Pericles, Bruder von Herakles Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-militaer.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Seuche.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Immun-Pest.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Baeder.webp",
      "alt": "Bäder Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Forum.webp",
      "alt": "Forum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Heiliger-Hain.webp",
      "alt": "Heiliger Hain Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Huegelgrab.webp",
      "alt": "Hügelgrab Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Tempel.webp",
      "alt": "Tempel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Incidentus, Konsulpferd Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Privatus Ouvido Naso, bürgerlicher Elegist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pwyll fab Manawydan, Rhiannons Postillon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Pericles, Bruder von Herakles Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/anno-117-tools/",
    "https://anno.land/anno-117-tools/produktionsketten/",
    "https://anno.land/anno-117-tools/skillbaum-planer/",
    "https://anno.land/anno-117-tools/stadtplaner/",
    "https://anno.land/anno-117-tools/baulayouts/",
    "https://anno.land/anno-117-tools/schoenbau/",
    "https://anno.land/anno-117-guides/",
    "https://anno.land/anno-117-guides/tipps-tricks/",
    "https://anno.land/anno-117-guides/gold-verdienen/",
    "https://anno.land/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/anno-117-datenbanken/",
    "https://anno.land/anno-117-specialists/",
    "https://anno.land/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/anno-117-goods/",
    "https://anno.land/anno-117-buildings/",
    "https://anno.land/anno-117-skills/",
    "https://anno.land/anno-117-guides/links-mods/",
    "https://anno.land/anno-117-specialists/pericles-bruder-von-herakles/",
    "https://anno.land/anno-117-buildings/amphitheater-latium/",
    "https://anno.land/anno-117-buildings/baeder-albion/",
    "https://anno.land/anno-117-buildings/baeder-latium/",
    "https://anno.land/anno-117-buildings/forum-latium/",
    "https://anno.land/anno-117-buildings/heiliger-hain-albion/",
    "https://anno.land/anno-117-buildings/huegelgrab-albion/",
    "https://anno.land/anno-117-buildings/tempel-albion/",
    "https://anno.land/anno-117-buildings/tempel-latium/",
    "https://anno.land/anno-117-specialists/incidentus-konsulpferd/",
    "https://anno.land/anno-117-specialists/privatus-ouvido-naso-buergerlicher-elegist/",
    "https://anno.land/anno-117-specialists/pwyll-fab-manawydan-rhiannons-postillon/",
    "https://anno.land/anno-117-specialists/vel-moderatius-testamentgestalter/",
    "https://anno.land/en/anno-117-specialists/pericles-bruder-von-herakles/"
  ],
  "full_html_length": 45437
}